@font-face {
   font-family: 'Vogue';
   font-display: swap;
   src: url('Vogue/font.ttf');
}
@font-face {
   font-family: 'Classyvogueregular';
   font-display: swap;
   src: url('Classyvogueregular/font.ttf');
}
@font-face {
   font-family: 'NostalgicWhispers-Regular';
   font-display: swap;
   src: url('NostalgicWhispers-Regular/font.ttf');
}
